# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = openexr
pkgbase = openexr
xdata = pkgtype=pkg
pkgver = 3.3.2-1
pkgdesc = A high dynamic-range image file format library
url = https://www.openexr.com/
builddate = 1731714425
packager = Tuxcore <dev@tuxcore.org>
size = 5578792
arch = x86_64
license = BSD-3-Clause
depend = gcc-libs
depend = glibc
depend = imath
depend = libdeflate
makedepend = cmake
makedepend = git
